#home-page #logo-bar-con {
    left: 50%;
    margin-left: -200px;
    width: 395px;
}
#logo-bar-con #logo {
    background-position: 50%;
}

@media screen and (max-width: 479px) {

    #home-page.site-wrapper div#service-listings {
      margin-top: -200px !important;
    }
    #tabbed-content-container div#welcome-content,
    #tabbed-content-container .tabbed-content .tab-inside-container,
    #welcome-inner-container,
    .welcome-page {
        height: 1150px !important;
    }
}